{
	"format_version": "1.8.0",
	"animations": {
		"animation.water_wheel.spin": {
			"loop": true,
			"animation_length": 20,
			"bones": {
				"cubo": {
					"rotation": {
						"0.0": [0, 0, 0],
						"20.0": [0, 0, "query.scoreboard('speed')*360"]
					}
				},
				"bone": {
					"rotation": [0, "query.property('rc:lado')*90", 0]
				}
			}
		},
		"animation.water_wheel.lado": {
			"loop": true,
			"bones": {
				"bone": {
					"rotation": [0, "query.property('rc:lado')*90", 0]
				}
			}
		}
	}
}